.rsstitle {
	FONT-WEIGHT: bold; }

.rssdate {
	COLOR: gray; }

BODY {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px }

.block {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 15px; MARGIN: 5px 5px 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 15px }

.block_adw {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; MARGIN: 5px 5px 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px }

.block_noborder {
	BORDER-BOTTOM: #ccc 0px solid; TEXT-ALIGN: left; BORDER-LEFT: #ccc 0px solid; PADDING-BOTTOM: 10px; MARGIN: 5px 5px 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BORDER-TOP: #ccc 0px solid; BORDER-RIGHT: #ccc 0px solid; PADDING-TOP: 15px }

H1 {
	TEXT-ALIGN: center; MARGIN: 0px 0px 10px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; WHITE-SPACE: nowrap; COLOR: #246; FONT-SIZE: 18px }

H2 {
	TEXT-ALIGN: center; MARGIN: 0px 0px 5px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; WHITE-SPACE: nowrap; COLOR: #246; FONT-SIZE: 14px }

P {
  text-align: justify;
  font-family: verdana, arial, helvetica, sans-serif;
  color: #777;
  font-size: 14px;
  padding: 0px;
  }

.title {
  padding: 5px; margin: 0px; }

.no_margin {
  padding-bottom: 8px; margin: 0px; } 

a {
  text-align: left;
  line-height: 1.3;
  font-family: verdana, arial, helvetica, sans-serif;
  COLOR: #369;
  TEXT-DECORATION: underline
  }
  
a:hover {
  COLOR: #69f;
  }

a.q {
  TEXT-DECORATION: none;
  padding-bottom: 3px;
  }

A.q:hover {
  TEXT-DECORATION: underline;
  }

a.m {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  font-weight: normal;
  white-space: nowrap;
  line-height:22px;
  padding:0 12px;
}

a.m:hover {
  COLOR: #3ad;
  TEXT-DECORATION: underline;
  }

.quote {
  TEXT-ALIGN: center;
  FONT-WEIGHT: bold;
  }

.imageframe {
  BORDER-BOTTOM: #ccc 4px double;
  BORDER-LEFT: #ccc 4px double;
  MARGIN: 4px;
  BORDER-TOP: #ccc 4px double;
  BORDER-RIGHT: #ccc 4px double
  }

LI {
  FONT-FAMILY: verdana, arial, helvetica, sans-serif;
  COLOR: #777;
  padding-bottom: 3px;
  FONT-SIZE: 14px;
  }

TD {
  FONT-FAMILY: verdana, arial, helvetica, sans-serif;
  COLOR: #777;
  FONT-SIZE: 14px;
  }
